* {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 20px;
	font-family: "Microsoft YaHei", "微软雅黑", Helvetica, Arial, Tahoma;
	line-height: 15px;
	vertical-align: baseline;
	word-wrap: break-word;
	word-break: break-all;
	-webkit-text-size-adjust: none;
	color: #000;
	box-sizing: border-box;
}

div,
p,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
a,
b,
u,
em,
input,
textarea,
button,
select,
form,
section,
label,
span,
td,
li,
nav,
footer,
body,
ul,
i {
	-webkit-box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	word-wrap: break-word;
	word-break: break-all;
	padding: 0;
	margin: 0;
	-webkit-text-size-adjust: none
}

ul,
li,
ol {
	font-family: "微软雅黑", helvetica, arial;
	list-style: none;
	font-weight: normal;
	color: #999;
	font-size: 0.6rem;
}

a {
	color: #333;
	text-decoration: none;
	font-size: 1rem;
}

a,
img,
input,
button,
textarea {
	-webkit-touch-callout: none;
}

a:focus,
a:active,
a:hover,
input,
button,
textarea {
	outline: none;
}

.tem_inner {
	/* width: 1200px; */
	margin: 0 auto;
}

.tem_top {
	border-bottom: 1px solid #e7e8ed;
	background: #f7f8fa;
}

.tem_top h2 {
	height: 1.75rem;
	line-height: 1.75rem;
}

.tem_top h2 a,
.tem_top h2 span {
	height: 1.75rem;
	color: #53555a;
	font-size: 0.8rem;
	line-height: 1.75rem;
}

.tem_top h2 span {
	color: rgb(255, 0, 0);
	font-weight: bold;
	margin-left: 0.5rem;
}

.tem_head {
	height: 6.25rem;
	line-height: 5rem;
	padding-bottom: 1.25rem;
}

.tem_head h1 {
	float: left;
	height: 5rem;
	line-height: 5rem;
}

.tem_head h1 a {
	/* display: block; */
	width: 18rem;
	height: 3rem;
	margin-top: 1rem;
	font-size: 2.25rem;
	line-height: 3rem;
	font-weight: bold;
}

.tem_head nav {
	float: right;
	height: 2rem;
	line-height: 2rem;
	margin-top: 1.5rem;
}

.tem_head nav a {
	float: left;
	height: 2rem;
	line-height: 2rem;
	padding: 0 1rem;
	font-size: 0.9rem;
	margin-left: 0.5rem;
}

.tem_head nav a.current {
	border-radius: 0.25rem;
	background: #e9280c;
	color: #fff;
}

.tem_banner {
	width: 100%;
	height: 22.1rem;
	position: relative;
	/* border:1px solid red; */
}

.tem_banner ul {
	width: 100%;
	height: 22.1rem;
}

.tem_banner ul li {
	max-width: 200rem;
	height: 22.1rem;
	display: none;
}

.tem_banner ul li.b1 {
	background: url(../img/b5.png) no-repeat center;
	/* background: url(../img/b3.jpg); */
	background-size: 100% 22.1rem;
	/* background-size: cover; */
	 
}

.tem_banner ul li.b2 {
	background: url(../img/b4.png) no-repeat center;
	/* background: url(../img/b4.png) ; */

	background-size: 100% 22.1rem;
	background-size: cover;

}

.tem_banner ol {
	position: absolute;
	right: 0;
	bottom: 1rem;
	left: 0;
	text-align: center;
}

.tem_banner ol li {
	display: inline-block;
	margin: 0 0.3rem;
	width: 0.6rem;
	height: 0.6rem;
	border: 1px solid #fff;
	border-radius: 0.6rem;
	text-indent: -999em;
	cursor: pointer;
	background: none;
}

.tem_banner ul li.current {
	display: block;
}

.tem_banner ol li.current {
	background: #FFF;
}

.tem_about {
	margin-top: 0.5rem;
}

.tem_about h3 {
	margin: 0 0 3rem 0;
	border-bottom: 1px solid #ccc;
	text-align: center;
	font-size: 1.1rem;
	height: 3rem;
}

.tem_about h3 span {
	line-height: 3rem;
	font-size: 1.1rem;
	border-bottom: 4px solid #666;
	height: 3rem;
	padding: 0px 0.75rem;
	display: inline-block;
}

.tem_inner_about_cont {
	padding: 1rem 0;
}

.tem_inner_about_cont:after {
	display: block;
	content: '';
	clear: both;
}

.tem_inner_about_txt {
	float: left;
	width: 55%;
	padding: 0px 2.5rem 0;
	height: 16.8rem;
}

.tem_inner_about_txt h4 {
	color: rgb(51, 51, 51);
	line-height: 1.2rem;
	font-size: 1.1rem;
	padding-top: 0.5rem;
	font-weight: bold;
}

.tem_inner_about_txt p {
	line-height: 2;
	margin-top: 0.5rem;
	font-size: 0.8rem;
}

.tem_index_about_more {
	display: inline-block;
	padding: 0 1.5rem;
	height: 2rem;
	border: 2px solid #eee;
	color: #999 !important;
	text-decoration: none;
	font-weight: normal;
	line-height: 2rem;
	margin-top: 0rem;
	border-radius: 5px;
	font-size: 0.9rem;
}

.tem_inner_about_img {
	float: right;
	overflow: hidden;
	width: 45%;
	height: 11.35rem;
	font-size: 0;
}

.tem_inner_about_img .a3 {
	float: left;
	overflow: hidden;
	width: 70%;
	height: 11.35rem;
}

.tem_inner_about_img ul {
	float: right;
	overflow: hidden;
	width: 30%;
}

.tem_inner_about_img ul li {
	position: relative;
	margin-bottom: 0.4rem;
	margin-left: 1rem;
	padding: 0.2rem;
	border: 1px solid #eee;
}

.tem_inner_about_img ul li img {
	width: 100%;
	height: 3rem;
	cursor: pointer;
}

.tem_footer {
	position: relative;
	padding: 10px 0;
	background: #eee;
	color: #4a4a4a;
	font-size: 0.7rem;
}

.tem_footer div {
	padding: 1rem 0 0;
}

.tem_footer p {
	text-align: center;
	line-height: 1.5rem;
	font-size: 0.8rem;
	/*margin-bottom: 20px;*/
}

.tem_headborder {
	border-bottom: 1px solid #ddd
}

.met_section {
	position: relative;
	padding: 2rem 0 50px;
}

.met_section {
	position: relative;
	padding: 2rem 0 2.5rem;
}

.met_section:after {
	display: block;
	content: '';
	clear: both;
}

.met_section aside {
	position: relative;
	float: left;
	width: 11.5rem;
	border: 1px solid #ddd;
	margin-right: 1rem;
}

.met_section aside h2 {
	padding: 0 1rem;
	height: 3rem;
	border-bottom: 1px solid #ddd;
	font-size: 0.9rem;
	line-height: 3rem;
	font-weight: bold;
}

.met_section aside ul li {
	padding: 0 1rem;
	color: #333;
	height: 2.5rem;
	line-height: 2.5rem;
	background: #efefef;
	border-left: 4px solid #e9280c;
	margin: 0.5rem 0;
	font-size: 0.8rem;
}

.met_section .met_article {
	float: left;
	width: 42.5rem;
}

.met_article_head {
	/* width:100%; */
	position: relative;
	padding: 0 0.5rem;
	height: 3rem;
	border-bottom: 1px solid #ddd;
	line-height: 3rem;
}

.met_article_head h2 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
	line-height: 3rem;
}

.met_position {
	position: absolute;
	top: 0;
	right: 0.5rem;
	color: #aaa;
	font-family: '宋体';
}

.met_position a {
	color: #999;
	line-height: 3rem;
}

.met_module1 {
	padding: 1.5rem 0.5rem;
	line-height: 2;
}

.met_editor div {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	padding-left: 1.25rem;
	border-left: 0.2rem solid #ddd;
	margin: 0.7rem 2rem;
}

.met_editor div h3 {
	font-size: 1.2rem;
	color: #333;
	line-height: 2.4rem;
	font-weight: bold;
}

.met_editor div p {
	font-size: 0.9rem;
	line-height: 1.8rem;
}

.met_editor p {
	font-size: 0.9rem;
	line-height: 1.8rem;
}

.pd {
	padding-left: 1rem;
}

.met_module2_list {
	padding: 0.5rem 0.5rem;
}

.met_module2_list li {
	list-style: none;
	border-bottom: 1px solid #ddd;
	padding: 1rem;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.met_module2_list li a {
	color: #333;
	text-decoration: none;
	line-height: 2rem;
	float: left;
	font-size: 1rem;
}

.met_module2_list li span {
	color: #333;
	line-height: 2rem;
	float: right;
	font-size: 1rem;
}

.met_section_head {
	height: 2.5rem;
	line-height: 2.5rem;
}

.met_section_head a {
	color: #aaa;
}

.article {
	padding: 2rem 0 2.5rem;
}

.article:after {
	display: block;
	content: '';
	clear: both;
}

.article aside {
	float: left;
	width: 16.5rem;
	border: 1px solid #ddd;
	margin-top: 1rem;
}

.article aside h3 {
	padding: 0 1rem;
	height: 3.1rem;
	border-bottom: 1px solid #ddd;
	font-size: 1.1rem;
	line-height: 3.1rem;
	font-weight: bold;
}

.article aside ul {
	padding: 1rem;
}

.article aside ul li {
	margin-bottom: 0.4rem;
	height: 1.5rem;
}

.article aside ul li a {
	color: #333;
	line-height: 1.5rem;
}

.article aside ul li a:hover {
	color: #f00;
}

.met_article {
	float: right;
	width: 42rem;
}

.met_article h2 {
	font-size: 1.4rem;
	font-weight: normal;
	padding: 0.25rem 0;
	line-height: 2.8rem;
}

.met_article .met_infos {
	color: #818181;
	font-size: 0.6rem;
	margin-bottom: 1.5rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #ddd;
}

.met_article .met_infos span {
	padding-right: 0.3rem;
}

.met_article .met_infos a {
	color: #607fa6;
	padding-right: 0.3rem;
}

.met_article .met_editor {
	padding: 0 0.5rem;
}

.met_article .met_editor a {
	background: url(../img/icon_rar.gif) no-repeat center left;
	padding-left: 1rem;
	color: #1c57c4;
	font-size: 1rem;
	margin-bottom: 3rem;
	display: inline-block;
}

.met_tools {
	border-top: 1px solid #ddd;
	margin-top: 1.5rem;
	position: relative;
	padding: 0.5rem 0.5rem 0;
	height: 2.5rem;
	line-height: 2.5rem;
}

.met_tools li {
	float: right;
	line-height: 2.5rem;
	margin-left: 2.5rem;
}

.met_tools li span {
	padding-right: 0.25rem;
	font-size: 0.9rem;
}

.met_tools li a {
	color: #607fa6;
	font-size: 0.9rem;
}

.met_editor h5 {
	color: #333333;
	font-weight: bold;
	line-height: 1.6rem;
	margin-bottom: 0.25rem;
}

.met_editor h5 a {
	margin-bottom: 0px !important;
	font-weight: normal;

}

.met_editor p {
	text-indent: 2em;
	line-height: 1.6rem;
	font-size: 0.9rem;
}

.download_list {
	padding: 0.75rem;
}

.download_list li {
	margin-bottom: 1rem;
}

.download_list li h3 {
	border-bottom: 1px solid #ddd;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 0.4rem 0.25rem 0.4rem 0;
	line-height: 1.8rem;
}

.download_list li h3 a {
	color: #333;
}

.download_list li .met_list {
	color: #999;
	padding: 0.4rem;
	background: #f7f8fa;
	overflow: hidden;
}

.download_list li .met_list p {
	float: left;
	font-size: 0.8rem;
	line-height: 1.6rem;
}

.download_list li .met_list p span {
	display: inline-block;
	padding-right: 1rem;
	color: #999;
	font-size: 0.8rem;
	line-height: 1.6rem;
}

.download_list li .met_list div {
	float: right;
}

.download_list li .met_list div a {
	color: #1c57c4;
	font-size: 0.8rem;
	line-height: 1.6rem;
	display: inline-block;
}

.download_list li .met_list div a.download {
	color: #fa1a1a;
}

.showdownload {
	padding: 0.75rem;
}

.showdownload h1 {
	font-size: 1.2rem;
	padding: 0.75rem 0.2rem;
	border-bottom: 1px solid #ddd;
	margin-bottom: 1.5rem;
	line-height: 2.4rem;
	font-weight: bold;
}

.paralist {
	background: #8c989f;
	padding: 0.25rem 0.5rem;
	color: #fff;
}

.paralist li {
	padding: 0.4rem 0.5rem;
	border-bottom: 1px solid #ddd;
	line-height: 2rem;
}

.paralist li:last-child {
	border-bottom: 0;
}

.paralist li span,
.paralist li i {
	color: #FFFFFF;
	line-height: 2rem;
	font-size: 0.9rem;
	margin-right: 1rem;
}

.downloadbox {
	display: inline-block;
	background: #23b7e5;
	height: 2rem;
	line-height: 2rem;
	padding: 0 17.5rem;
	color: #fff;
	border-radius: 5px;
	margin-top: 1.5rem;
	font-size: 0.9rem;
}

.showdownload h3 {
	margin: 1.5rem 0 0.5rem;
	padding: 0 0.5rem;
	font-size: 1rem;
	font-weight: normal;
	height: 2rem;
	line-height: 2rem;
	border-bottom: 1px solid #ddd;
}

.showdownload .img_list:after {
	display: block;
	content: '';
	clear: both;
}

.showdownload .img_list {
	width: 100%;
	margin: 1.5rem 0;
}

.showdownload .img_list li {
	width: 32%;
	float: left;
	margin-right: 2%;
}

.showdownload .img_list li:last-child {
	margin-right: 0;
}

.showdownload .img_list li img {
	width: 100%;
}

.member h1 i {
	display: inline-block;
	font-size: 1.5rem;
	color: #ddd;
	padding: 0 0.5rem;
	line-height: 5rem;
}

.member h1 a {
	display: inline-block;
}

.member h1 span {
	display: inline-block;
	font-size: 1.1rem;
	color: #333;
}

.member .back {
	float: right;
	color: #337ab7;
	line-height: 5rem;
	font-size: 1rem;
}

.member .back:hover {
	text-decoration: underline;
}

.login_index {
	width: 100%;
	background: url(../img/huiyuanbg.jpg) no-repeat center;
	padding: 5rem 0px;
	background-size: 100% auto;
	margin-bottom: 2.5rem;
}

.container {}

.container .frm {
	margin: 0px 0.5rem;
	background-color: rgba(255, 255, 255, .7);
	padding: 1.5rem;
	width: 25rem;
}

.container .frm input {
	display: block;
	height: 3rem;
	width: 100%;
	line-height: 3rem;
	padding: 0 0.6rem;
	font-size: 1.1rem;
	color: #555;
	background-color: #fff;
	margin-bottom: 1.35rem;
}

.container .frm .login_link {
	margin-bottom: 1rem;
	height: 2.15rem;
	width: 100%;
	line-height: 2.15rem;
	text-align: right;
}

.container .frm .login_link a {
	color: #337ab7;
	text-decoration: none;
	font-size: 1rem;
}

.container .frm .btn_lg {
	display: block;
	width: 100%;
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
	height: 2.75rem;
	line-height: 2.75rem;
	font-size: 1.2rem;
}